<?php
//tag listánál ez adja vissza a keresés eredményét
ini_set('include_path', '../_class/');
include('class_sql.php');
if ($_SERVER['HTTP_HOST'] == 'badmintoncoach.hu') $sql = new sql('bc_mysql','root','','badminton_coach');
else $sql = new sql('localhost','tollashodos','uprRscU8bGpJ','tollashodos');


echo json_encode($sql->insert_into('user_group_category', array(
		'ugc_name' => $_POST['category_name'],
		'ugc_user_group_ug_id' => $_POST['group_id']
	)));

?>